name: SN74CB3Q3245
# QFN – RGY, SSOP (QSOP) – DBQ, TSSOP – PW, TVSOP – DGV, VFBGA – GQN
variations: DBQ, DGV, PW, RGY, GQN
description: bus switch, 8-bit, 1 enable line
datasheet: https://www.ti.com/lit/gpn/sn74cb3q3245
distributors: LCSC C470961

pinout:
  A:
    A1-8: 2-9
  B:
   B1-8: 18-11
  VCC: 20
  GND: 10
  NC: 1
  OE: 19
  EPAD: 21

pinout@GQN: # BGA
  A:
    A1: A1
    A2: B3
    A3: B1
    A4: C2
    A5: C1
    A6: D3
    A7: D1
    A8: E2
  B:
   B1: B4
   B2: B2
   B3: C4
   B4: C3
   B5: D4
   B6: D2
   B7: E4
   B8: E3
  VCC: A3
  GND: E1
  NC: A2
  OE: A4

properties:
  bidir: A, B
  in: OE
  inverted: OE
  nc: NC,EPAD
  power: VCC
  ground: GND

schematic:
  symbol: ic
  left: OE,A
  right: B
  top: VCC
  bottom: GND

housing@DBQ: # SSOP
  suffix: DBQ
  outline: TI DBQ-20

housing@DGV: # TVSOP
  suffix: DGV
  outline: DGV-20

housing@PW: # TSSOP
  suffix: PW
  outline: TI PW-20

housing@RGY: # QFN
  suffix: RGY
  outline: TI RGY-20

housing@GQN: # BGA
  suffix: GQN
  outline: TI GQN-20
